# This is an example of mip6d Home Agent configuration file

NodeConfig HA;

## If set to > 0, will not detach from tty
#DebugLevel 0;

## List of interfaces where we serve as Home Agent
Interface "eth0";

##
## IPsec configuration
##

UseMnHaIPsec enabled;

## Key Management Mobility Capability
KeyMngMobCapability disabled;

IPsecPolicySet {
	HomeAgentAddress 3ffe:501:ffff:100:200:ff:fe00:a0a0;

	HomeAddress 3ffe:501:ffff:100::1/64;
	#HomeAddress 3ffe:501:ffff:100::2/64;
	#HomeAddress 3ffe:501:ffff:100::3/64;

	IPsecPolicy Mh UseESP 1 2;
	IPsecPolicy ICMP UseESP 5 6;
}
